TestGroup:
    test_group: acc-sm-oleg605-client
    testhost: oleg605-client
    submission: Tue Apr  1 03:44:46 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-scrub
        description: auster sanity-scrub
        submission: Tue Apr  1 03:45:08 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 385
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 132
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 166
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 277
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 660
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 303
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 219
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 331
            return_code: 0
            error:
        -
            name: test_4c
            status: PASS
            duration: 337
            return_code: 0
            error:
        -
            name: test_4d
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_4e
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 707
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 306
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 298
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 205
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 432
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 541
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 221
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 215
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 323
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 156
            return_code: 0
            error:
        -
            name: test_17a
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_17b
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 201
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 7533
        status: PASS
